Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesTask template assigneesTask templatesTasksTaxesUser profilesWebhook notificationsWebhooksWidget analyticsWidget listingsWidgetsBooking flow
Query availabilitySearch availabilityBookOccupancy limits per unit per occupancy group
iduuidUnique identifier
created_attimestamp with time zoneCreation timestamp
updated_attimestamp with time zoneLast modification timestamp
maxintegerMaximum allowed occupancy
minintegerMinimum allowed occupancy
JSON
{
"id": "00000000-0000-0000-0000-000000000000",
"capacity_group_id": "00000000-0000-0000-0000-000000000000",
"product_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T04:02:28.654Z",
"updated_at": "2026-03-12T04:02:28.654Z",
"max": 1,
"min": 0
}idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
updated_atFilter<timestamp with time zone>Last modification timestamp
maxFilter<integer>Maximum allowed occupancy
minFilter<integer>Minimum allowed occupancy
200A list of capacities with the selected columns
206Partial Content
GET /capacitiescurl -X GET "https://api.bookingmood.com/v1/capacities?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"Partial<Capacity> | Array<Partial<Capacity>>201The newly created capacities with the selected columns
POST /capacitiescurl -X POST "https://api.bookingmood.com/v1/capacities" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '[]'idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
updated_atFilter<timestamp with time zone>Last modification timestamp
maxFilter<integer>Maximum allowed occupancy
minFilter<integer>Minimum allowed occupancy
204The deleted capacities with the selected columns
DELETE /capacitiescurl -X DELETE "https://api.bookingmood.com/v1/capacities" \
-H "Authorization: Bearer YOUR_API_KEY"idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
updated_atFilter<timestamp with time zone>Last modification timestamp
maxFilter<integer>Maximum allowed occupancy
minFilter<integer>Minimum allowed occupancy
Partial<Capacity>204The updated capacities with the selected columns
PATCH /capacitiescurl -X PATCH "https://api.bookingmood.com/v1/capacities" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{}'